Bug 626717 - [abrt] crash in evolution-2.28.3-1.fc12: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.28.3-1.fc12: raise: Process /usr/bin/evolution wa...
Status: CLOSED DUPLICATE of bug 599671
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-08-24 04:05 EDT by Kev O'Neill
Modified: 2010-11-08 14:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-11-08 14:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (71.46 KB, text/plain)
2010-08-24 04:05 EDT, Kev O'Neill
no flags Details

  None (edit)
Description Kev O'Neill 2010-08-24 04:05:29 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
comment: Happened in middle of use...
component: evolution
crash_function: raise
executable: /usr/bin/evolution
global_uuid: 8a5df231b1e5ba10d09e0b33cb283901f8b878d8
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
Comment 1 Kev O'Neill 2010-08-24 04:05:32 EDT
Created an attachment (id=440589)
File: backtrace
Comment 2 Bug Zapper 2010-11-03 06:46:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Karel Klíč 2010-11-08 14:32:15 EST

*** This bug has been marked as a duplicate of bug 599671 ***
Comment 4 Karel Klíč 2010-11-08 14:32:15 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #599671.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.